@charset "utf-8";
.product-data-A01 .product-function-list {
	margin: 15px 0 0;
	padding: 11px 0 0;
	background: transparent url(/common/img/border_01.png) left top repeat-x;
}

.product-data-A01 .product-function-list p {
	margin: 0;
	font-size: 11px;
}

.product-data-A01 .product-function-list ul {
	margin: 6px 0 0;
}

.construction-list {
	margin: 80px 0 0;
	padding: 0;
}

.construction-list dl {
	margin: 0;
	padding: 0;
	+zoom: 1;
}
.construction-list dl:after {
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	content: ".";
}


.construction-list dt,
.construction-list dd {
	float: left;
	margin: 10px 0 0;
	padding: 0;
}

@media print {
	.slide-unit {
		display: none !important;
	}
	.slide-canvas-selected-unit {
		display: block !important;
	}
	.inner-panel-header {
		display: none;
	}
}